version: 1.11.1-dev
files:
  - url: 1.11.1/Cortex-Code-win32-x64-1.11.1-dev-update.exe
    sha512: X0XIAis2TKsj9B5iDxYISNRZlNB2iihy54900GSFmOdAQaUzvk5H3WdZLd6bgir2XoyrMJKGReEZMq3YCUYq9g==
    size: 258698168
  - url: 1.11.1/Cortex-Code-win32-arm64-1.11.1-dev-update.exe
    sha512: v2CN/E+4+L+04WwIHG5Kz9NxApzuM+KpPboVTM/kqrPkBkeRCNqsfyaBRLipDAYpXbPJvoIJTzoZWvNEqs1DUA==
    size: 247562032
path: 1.11.1/Cortex-Code-win32-x64-1.11.1-dev-update.exe
sha512: X0XIAis2TKsj9B5iDxYISNRZlNB2iihy54900GSFmOdAQaUzvk5H3WdZLd6bgir2XoyrMJKGReEZMq3YCUYq9g==
releaseDate: '2026-04-28T01:57:13.000Z'
